Subject: Re: Possible Leak? Just a heads up.
From: "Flynn, Crystal" <[email-masked]>
To: "Davis, Stephen" <[email-masked]>
Cc: "Bucher, Tyla" <[email-masked]>, "McCarthy, Meghan" <[email-masked]>, "Matlach, Nicholas" <[email-masked]>, "Swayze, Melissa" <[email-masked]>, "Duffy, Julie" <[email-masked]>, "Timmins, Kristina" <[email-masked]>, "Toselli, Marissa" <[email-masked]>, "Thompson, Emily" <[email-masked]>
Date: Sat, 16 Dec 2017 16:33:09 -0800

+ Emily

Sent from my iPhone

On Dec 16, 2017, at 6:39 PM, Davis, Stephen <[email-masked]> wrote:

No. We need to shut this down please. Best sjd

Sent from my iPhone

On Dec 16, 2017, at 3:27 PM, Flynn, Crystal <[email-masked]> wrote:

Hi all

I just received the below from Equestria Daily.

Is anyone aware of this?

Sent from my iPhone

Begin forwarded message:

From: Sethisto <[email-masked]>

Date: December 16, 2017 at 5:02:17 PM EST

To: "Flynn, Crystal" <[email-masked]>

Subject: Possible Leak? Just a heads up.

Hey Crystal!

I wasn't sure who to contact about this one so I figured I'd give you a shot. At the moment, we are seeing a ton of information on season 9, a second My little Pony Movie, and possible generation 5 concept art all around the internet. Apparently the same people
that leaked the movie a few months ago have leaked this information as well.

Unfortunately it's pretty much everywhere at this point, but someone did send us this index you might be able to remove:

https://yadi.sk/d/gkMqdDa33NQzgg

We are getting a warning out telling people not to share the files soon, as our submit box is currently being flooded this information.

I'll be out for the evening, but if there is anything we can do to help investigate, let us know.

Thanks

~Shaun